<?php

##################################################

# /index.php

##################################################

define( "BRWS_GE_HEADER", "TUTTI I GENERI" );
define( "BRWS_GE_HELP", "Mostra Tutte Le Canzoni Di Questo Genere." );
define( "BRWS_PLAY_GE_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Genere" );
define( "BRWS_PLAY_RANDGE_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Genere Random" );

define( "BRWS_AR_HEADER", "ULTIMI ARTISTI" );
define( "BRWS_AR_HELP", "Mostra Tutte Le Canzoni Di Questo Artista." );
define( "BRWS_PLAY_AR_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Artista" );
define( "BRWS_FILTER_AR_HELP", "Mostra Tutti Gli Album Di Questo Artista." );
define( "BRWS_PLAY_RANDAR_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Artista Random" );

define( "BRWS_AL_HEADER", "ULTIMI ALBUMS" );
define( "BRWS_AL_HELP", "Mostra Tutte Le Canzoni Di Questo Album." );
define( "BRWS_PLAY_AL_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Album" );
define( "BRWS_FILTER_AL_HELP", "Mostra Tutti Gli Artisti Presenti In Questo Album." );
define( "BRWS_PLAY_RANDAL_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Album Random" );

define( "BRWS_PLAY_EDITGE_HELP", "Clicca Per Modificare Le Informazioni Di Questo Genere" );
define( "BRWS_EXPLORE_HEADER", "Esplora" );
define( "BRWS_EXPLORE_HEADER_HELP", "Clicca Per Esplorare La Libreria Musicale Per Sotto-generi" );
define( "BRWS_BROWSE_HEADER", "Esplora" );
define( "BRWS_BROWSE_HEADER_HELP", "Clicca Per Esplorare La Libreria Musicale Per Tracce" );
define( "BRWS_PLAY_ALL_HELP", "Inizia A Suonare Tutte Le Tracce Nella Libreria" );
define( "BRWS_RANDPLAY_ALL_HELP", "Inizia A Suonare Tutte Le Tracce Nella Libreria Random" );
define( "BRWS_PLAY_ALL_AR_HELP", "Inizia A Suonare Tutte Le Tracce Degli Ultimi Artisti Inseriti" );
define( "BRWS_RANDPLAY_ALL_AR_HELP", "Inizia A Suonare Tutte Le Tracce Degli Ultimi Artisti Inseriti Random" );
define( "BRWS_PLAY_ALL_AL_HELP", "Inizia A Suonare Tutte Le Tracce Presenti Negli Ultimi Albums" );
define( "BRWS_RANDPLAY_ALL_AL_HELP", "Inizia A Suonare Tutte Le Tracce Presenti Negli Ultimi Albums Random" );
define( "BRWS_EDIT_AL_HELP", "Modifica Le Informazioni Di Questo Album" );
define( "BRWS_EDIT_AR_HELP", "Modifica Le Informazioni Di Questo Artista" );

##################################################

?>
